@charset "UTF-8";

.h124 {
  width: unset !important;
  height: 124px !important;
}

.pd_point {
  padding-right: 30px !important;
}

@media screen and (max-width: 767px) {
  .pd_point {
    padding-right: 0 !important;
  }

  .main_content_item_topic.fa_start {
    align-items: flex-start !important;
  }
}